@charset "UTF-8";
body {
	font-family:'HelveticaNeueRoman', Helvetica, Arial, san-serif;
	font-size:13px;
	line-height:17px;
}
h1, h2, h3 , h4, h5 {
	font-family:'HelveticaNeueBoldCond', Helvetica, Arial, san-serif;	
	font-weight: lighter;
}
p {
	margin:6px 0;
}
a {
	color:#000;
}
.margintop12px {
	margin:12px 0 6px 0;
}
h1 {
	font-size:32px;
	line-height:38px;
	*line-height:32px;
	letter-spacing:0.02em;
	color:#3D3D3F;
	margin:20px 0 0 0;
	overflow: visible;
	font-weight: lighter;
}
h2 {
	font-size:20px;
	line-height:25px;
	color:#a03128;
}
h3 {
	font-size:14px;
	letter-spacing: 0.02em;
	margin:8px 0 0 0;
	padding:0 0 0 6px;
	line-height:25px;
	color:#FFF;
	background-image:url(../images/title-bground-blue.png);
	background-repeat:no-repeat;
	width:196px
	height:25px;
}
h4 {
	margin:0;
	font-size:12px;
	line-height:16px;
	color:#3D3D3F; /* grey */
	font-weight: lighter;
}
h4 a {
	color:#3D3D3F;
	text-decoration:none;
}
h4 a:hover {
	color:#a03128;
	text-decoration:none;
	border-bottom:dotted #a03128 1px;
}
a h4 {
	color:#3D3D3F;
	text-decoration:none;
}
a h4:hover {
	color:#3D3D3F;
	text-decoration:none;
}
.h1-red {
	color:#a03128;
}
.h2-margin {
	margin:0 0 5px 0;
}
.verdana {
	font-family: Verdana, Geneva, sans-serif;
}
.lighter {
	font-weight:lighter;
}
.white {
	color:#FFF;
}
.red {
	color:#a03128;
}
.grey {
	color:#3D3D3F;
}
.home-text {
	font-size:14px;
	line-height:20px;
	color:#3D3D3F;
}
.home-text a {
	color:#3D3D3F;
}
.home-text a:hover {
	text-decoration:none;
	color:#a03128;
}
.body-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#3D3D3F;
}
.body-text a {
	color:#3D3D3F;
}
.body-text a:hover {
	text-decoration:none;
	color:#a03128;
}
.body-text-red {
	font-size:11px;
	line-height:15px;
	color:#a03128;
}
.body-text .inlinebutton a {
	color:#FFF;
}
.body-text .inlinebutton a:hover {
	color:#999;
}
.product-price {
	font-size:14px;
	font-weight:bold;
}

.bold {
	font-weight:bold;
}
.footer-text {
	font-size:10px;
	line-height:13px;
	color:#3D3D3F;
	letter-spacing:0.3px;
}
.footer-text a {
	color:#3D3D3F;
}
.footer-text a:hover {
	text-decoration:none;
	color:#a03128;
}
.footer-text-red {
	font-size:10px;
	line-height:13px;
	color:#a03128;
	font-weight: lighter;
}
